<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>6</release>
</version>
<id>  1930-10-14 11:00:00.00 GD 01h25'56.93" E  2d10'12.39" N</id>
<person>
<lastname>Mobutu</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1930-10-14 11:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1930-10-14 11:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1930-10-14 12:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1930-10-14 12:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Mongala</county>
<city>Lisala</city>
<longitude>01h25'56.93" E</longitude>
<latitude>  2d10'12.39" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Équateur</state>
<country>République démocratique du Congo</country>
</horoscope>
